﻿/* ::::::::::::::::::::::::::::::::: content :::::::::::::::::::::::::::::*/
.home section { margin:0px 0px 0px 0px; font-size:12px; color:#7c7c7c;}
/*.home section .indicadores { padding:20px 0px 24px 8px; height:36px;}*/
.home section .indicadores { padding:5px 0px; height:36px;}
.home section .indicadores .lista-indicadores { margin:0px; padding:0px;}
.home section .indicadores .lista-indicadores li { float:left; list-style:none; color:#356fa8; font-size:13px;}
/*.home section .indicadores .lista-indicadores li:first-child { font-weight:bold; font-size:18px; padding:0px 10px 0px 0px;}
.home section .indicadores .lista-indicadores li:first-child a{ color:#356fa8; text-decoration:none;}
.home section .indicadores .lista-indicadores li:first-child a:hover { text-decoration:underline; }*/
.home section .indicadores .lista-indicadores li.fisrt-item { font-weight:bold; font-size:18px; padding:0px 10px 0px 0px;}
.home section .indicadores .lista-indicadores li.fisrt-item a{ color:#00005C; text-decoration:none;}
.home section .indicadores .lista-indicadores li.fisrt-item a:hover { text-decoration:underline; }

.home section .indicadores .lista-indicadores .indicadores-carrusel { float:right; width:735px; margin:2px 0px 0px 0px;} 

#slider-code { height: 60px; overflow:hidden; }
#slider-code .viewport { float: left; width: 725px; height: 60px; overflow: hidden; position: relative; }
#slider-code .buttons { display: block; margin: 30px 10px 0 0; float: left; }
#slider-code .next { margin: 30px 0 0 10px;  }
#slider-code .disable { visibility: hidden; }
#slider-code .overview { list-style: none; position: absolute; padding: 0; margin: 0; left: 0; top: 0; }
#slider-code .overview li{ float: left; margin: 0 20px 0 0; padding: 1px; height: 20px; width: 220px;}

.home section .indicadores ul li.ico-minus { margin:0px 0px 0px 14px; padding:5px 0px 0px 16px; background:url(../img/icons/minus.png) no-repeat 0 10px;}
.home section .indicadores ul li.ico-up { margin:0px 0px 0px 14px; padding:5px 0px 0px 16px; background:url(../img/icons/arrow-up.png) no-repeat 0 10px;}
.home section .indicadores ul li.ico-down { margin:0px 0px 0px 14px; padding:5px 0px 0px 16px; background:url(../img/icons/arrow-down.png) no-repeat 0 10px;}

/* info de mercado */
.home section .infoMIE { width:572px; float:left; padding:0px 10px 0px 0px; border-right:1px solid #d4d4d4;}
.home section .infoMIE #tabs { width:572px; padding-top:10px; }

/* news */
.home section .news { margin:0px 0px 0px 0px; padding:0px 0px 0px 10px; float:left; min-height:320px;}
.home section .news ul { margin:12px 0px 0px 0px; padding:0px;}
.home section .news ul li { padding: 10px 0px 10px 0px; list-style:none; width:300px; border-top:1px dotted #949494; }
.home section .news ul li:first-child { }
.home section .news ul li .date { font-size:12px; color:#696969;}
.home section .news ul li .date .icon { margin:0px 3px 0px 0px;}
.home section .news ul li .detail { font-size:13px; color:#5a5a5a; margin:6px 0px 0px 0px;}
.home section .news ul li .detail p { color:#3aa600; font-size:14px; margin:0px; font-family:'swis721_lt_btlight'; line-height:104%;}
.home section .news ul li .detail a { display:block; color:#175FFF !important; font-size:12px; text-decoration:none;}
.home section .news ul li .detail a:hover{ text-decoration:underline;}

/*novedades*/
.news .grid, .news .grid tr, .news .grid tr td{ border:none; margin:0px; }
.news .grid .item { width:100%; border:none; padding:0px; margin:0px; }
.news .grid .contenido { }
.news .grid .contenido p { margin:0px; }
.news .grid .contenido .ver-mas { float:right; color:#007eaa;}

/*Enlaces descargables de la lista de Estados Financieros, Mempo*/
.listaDocumentos li a { color:#018fb2 !important; }

/*
.home section .indicadores-financieros { width:299px; border-right:1px solid #d4d4d4; float:left;}
.home section .tasas { width:277px; border-right:1px solid #d4d4d4; float:left; padding:0px 0px 0px 25px;}
.home section .precios { margin:0px 0px 0px 605px; padding:0px 0px 0px 16px;}
.home section .contentI { padding:25px 0px 20px 26px;}
*/
.home section .indicadores { width:225px;height:200px; display: flex;flex-direction: column; justify-content: space-between;}
.home section .contentI { padding:0px 20px 0px 20px;}

/*.home section .precios .content { padding:0px 0px 0px 26px;}
.home section .precios .content ul { margin:26px 0px 0px 16px; padding:0px; }
.home section .precios .content ul li { margin:17px 0px 0px 0px; line-height:110%;}
.home section .precios .content ul li:first-child { margin:0px 0px 0px 0px;}
.home section .precios .content ul li a { color:#6896c4; text-decoration:none; font-weight:bold;}*/

.separator-content { height:60px;}

/* banner */
#slidesbanner { margin: 0px 0px 1px 0px; }

/* content scroll*/

.home section .scroll-pane ul { margin:0px 0px 0px 12px !important; padding:0px; list-style:none;}
.home section .scroll-pane ul li { width:497px; height:22px; background:#175FFF !important; margin:0px 10px 12px 0px; padding:8px 0px 0px 24px}
/*.home section .scroll-pane ul li:first-child { border-top:none; margin:0px 10px 12px 0px; padding:0px}*/
.home section .scroll-pane ul li img { float:left; margin:0px 15px 0px 0px;}
.home section .scroll-pane ul li p { color:#fff; margin:0px 0px 0px 0px;}
/*.home section .scroll-pane ul li p span{ display:block; font-size:11px; color:#186a7c;}*/
.home section .scroll-pane ul li p a { display:inline-block; font-size:12px; color:#fff !important; font-weight:bold; float:right; margin:0px 10px 0px 0px; *margin-top:-15px;}
.home section .scroll-pane a.ver-mas { float:right; margin:10px 18px 0px 0px; color:gray;}
.home section .scroll-pane a.ver-masPP { float:left; margin:10px 18px 0px 0px; color:gray;}
.home section .scroll-pane .boxLinkL { width:245px;margin:0 15px;float:left;}
.home section .scroll-pane .boxLinkR { width:275px;margin:0;float:left;text-align:right}

/* ::::::::::::::::::::::::::::::::: tabs ::::::::::::::::::::::::::::::::*/
/* Styles specific to this particular page */
.scroll-pane { width: 100%;	height: 250px; overflow: auto; outline:none; }
.horizontal-only { height: auto; max-height: 200px; }


/* ::::::::::::::::::::::::::::: contenido :::::::::::::::::::::::::::::::*/

.contentInternaEstatica h1 { color:#007eaa; font-size:20px; font-family:'swis721_lt_btlight',Arial; text-transform:uppercase; margin:30px 0px 0px 0px; padding:0px; }
h3.title { color:#007eaa; font-size:20px; font-family:'swis721_lt_btlight',Arial; text-transform:uppercase; margin:0px;  padding:25px 0px 20px 0px; display:block; float:left; width:624px; }
.pinterna .content { margin:20px 0px 0px 60px; font-family:Arial; font-size:12px; color:#848484;}
.pinterna .content p { color:#848484;}
.pinterna .content p.subtitle { font-family:'swis721_lt_btlight',Arial; font-size:15px;  color:#046385; margin:30px 0px 10px 0px; padding:0px; min-height:0px; text-transform:none; font-weight:bold;}
.pinterna .content p.subtitle-underline { font-family:'swis721_lt_btlight',Arial; font-size:12px;  color:#097498; margin:30px 0px 10px 0px; padding:0px; min-height:0px; text-transform:uppercase; text-decoration:underline;}
.pinterna .content ul { margin:0px; padding:0px;}
.pinterna .content ul li { list-style:none; background:url(../img/buttons/list-skyblue.png) no-repeat 0 4px; padding:0px 0px 0px 14px; }
.pinterna .content .quote { color:#0c80a7; }
/* ::::::::::::::::::::::::::::: navegacion interiores :::::::::::::::::::::::::::::::*/
.navegacion-pages { font-size:11px; color:#b8b8b8; margin:25px 0px 0px 0px;}
.navegacion-pages a { color:#bdbdbd;}
.navegacion-pages a.select { color:#047296; text-decoration:none;}

/* ::::::::::::::::::::::::::::: pagina generada :::::::::::::::::::::::::*/
.pagina-generada { font-size:12px; color:#848484;}
.pagina-generada .PageDetail { margin:0px; text-align:justify;}
.pagina-generada .PageDetail p { font-size:12px; color:#848484;}
.pagina-generada .PageDetail p.subtitle { font-family:'swis721_lt_btlight',Arial; font-size:15px;  color:#046385; margin:30px 0px 10px 0px; padding:0px; min-height:0px; text-transform:none; font-weight:bold;}
.pagina-generada .PageDetail p.subtitle-underline { font-family:'swis721_lt_btlight',Arial; font-size:12px;  color:#097498; margin:30px 0px 10px 0px; padding:0px; min-height:0px; text-transform:uppercase; text-decoration:underline;}
.pagina-generada .PageDetail a { color:#007eaa;}
.pagina-generada .PageDetail ul { margin:10px 0px 0px 0px; padding:0px;}
.pagina-generada .PageDetail ul li { list-style:none; background:url(../img/buttons/bullet-content.png) no-repeat 0 2px; padding:0px 0px 0px 14px; margin: 0px 0px 4px 10px;}
.pagina-generada .PageDetail .quote { color:#0c80a7; }

.pagina-generada .PageDetail table { max-width:852px; margin:10px 0px;}
.pagina-generada .PageDetail table tr th { height:20px ;color: White; background-color: #507CD1; font-weight: bold; padding: 3px 5px;  border-bottom:3px solid #fff; border-right:2px solid #fff;}
.pagina-generada .PageDetail table tr td { background:#f8f8f8; border-bottom:3px solid #fff; border-right:2px solid #fff; padding: 3px 8px;}
.pagina-generada .PageDetail img { max-width:852px; }

.pagina-generada .archivos { margin:0px 25px 0px 25px; }

/* ::::::::::::::::::::::::::::: indicadores-financieros 24_10_2025 :::::::::::::::::::::::::*/
.seccion_indicadores-financieros { width: 900px; display: flex; flex-direction: row; align-content: center; align-items: center; justify-content: space-evenly; flex-wrap: nowrap;}
.ico-star {padding: 0px 15px; height: 80px}